rhtml,body,div,object,pre,code,
h1,h2,h3,h4,h5,h6,p,span,em,cite,del,a,img,
ul,li,ol,dl,dt,dd,
fieldset,legend,form,input,textarea,
table,caption,thead,tbody,tfoot,th,tr,td{
	margin: 0;
	padding: 0;
}
html, body, td {
	font-size:13px;
	font-family:Tahoma;}
h2{font-size:13px;}
tr:hover{ background:#ebf6ff}
tr.bgtr{ background:#7D7D7D;font-weight:600}

fieldset, img {
    border: 0;
}
abbr, acronym {
    border: 0;
    font-variant: normal;
}
ol,ul{
	list-style: none;
}
body{
	line-height: 1.5;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a{
	text-decoration: none;
	outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
body{
	background:#f6f6f6;
	color:#000;
	text-align:left;
	font:14px/18px "Microsoft YaHei",Arial;
}
a{
	color:blue;
}
a:hover{
	color: #f60;
}
.index h1,legend,.primary h2{
	display:none;
}
.textinput{
	border: 0;
	font-family:tahoma;
	vertical-align:middle;
	text-indent: 2px;
}
.button{
	cursor: pointer;
	padding:2px 5px;

	vertical-align:middle;
	background: url(../images/btn01.png) -1px;
    border:1px solid #42698B;
    color:#000;
}
th input,th select{ vertical-align:middle; margin-top:-2px;
    }
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}
/*----------------------------------- gumei back_end start ---------------------------*/
.index{
	background:#46aacc;
}
.index .wrapper{
	background: url(../images/reg_bg.jpg) no-repeat; width:467px; height:366px; margin:0 auto; margin-top:150px;
}
.admin_login {
	margin:0;
	padding:110px 0 0 20px;
	list-style:none;
    top: 0px;
    left: 0px;
}
.admin_login span {
	display:block;
	float:left;
	width:135px;
	text-align:right;
	color:#000;
}

.admin_login li{
	overflow:hidden;
	margin-left:-3px;
	margin-bottom:5px;
}
.admin_login li input {
	border:none;
}
.admin_login li .textinput {
	margin-left:4px;
	width:150px;
	height:18px;
	padding:0 0 0 4px;
	color:#1e8db3;
	margin-top:0px;
	border:1px solid #999
}
.admin_login .codeinput{
	width:85px;
	float:left;
	height:18px;
	color:#1e8db3;
	padding:0 0 0 4px;
	margin:0px 0px 0 4px;
	border:1px solid #999
}
.admin_login .codeimg{
	float:left;
	margin-left:10px;
}
.admin_login .btncontent{
	clear:both;
	float:left;
	margin-top:10px;
}
.admin_login .button{
	width:45px;
	height:24px;
	line-height:20px;
	font-size:14px;
	border:none;
	background:url(../images/index_btn.gif) no-repeat left top;
	color:#fff;
}
.index .footer{

	font:14px Arial, Helvetica, sans-serif;
	color:#fff0dd;
}
/*----------------------------------- inner start ---------------------------*/
.banner{
	height:141px;
	position: relative;
	background: url(../images/banner.png) repeat-x;
}
.back h1{
	background: url(../images/inner_h1.jpg);
	width:460px;
	height: 100px;
	text-indent:-9999px;
	overflow: hidden;
	margin-bottom:8px;
}
.banner ul{
	position: absolute;
	left: 700px;
	top: 70px;
}
.banner ul li{
	float: left;
	color: #fbebeb;
}
.banner ul li a{
	color: #fbebeb;
	padding:0 6px;
}
.banner ul li a:hover{
	color:#ecbaba;
}
.text{
	height:33px;
	line-height: 28px;
	background:#d7d5d5 url(../images/text_bg.png) bottom repeat-x;
}
.text p{
	float: left;
}
.text .welcome{
	text-indent: 10px;
}
.text .post{
	width:60%;
	line-height: 18px;
	text-align: center;
}
.text .post span{
	background: url(../images/post.png) left 4px no-repeat;
	display: inline-block;
	padding:4px 0 0 25px;
}
.text .nowtime{
	width:20%;
}
.primary{
	clear: both;
	overflow: hidden;
	background: url(../images/left_bg.png) 2px 0 repeat-y;
}
.navlist{
	background: url(../images/left_bom.png) left bottom no-repeat;
	text-align: center;
	padding-bottom: 19px;
	margin:5px 0 0 10px;
}
.navlist h3{
	background: url(../images/navh3.png);
	width:165px;
	font:bold 14px/31px Arial;
	height: 31px;
	text-align:center;
	color: #fff;
}
.navlist li{
    background:url(../images/navlip.png) repeat-y;
	line-height: 24px;
}
.navlist h2{
	width:145px;
	padding: 0 0 0 33px;
	height: 29px;
	margin:0;
	line-height:32px;
	text-align:left;
	cursor: pointer;
	font-weight:100;
	background: url(../images/navli.png) no-repeat;
	[;line-height:29px;]
}
.navlist h2 a{ color:#000;}
.navlist li a{
	display: block;
	text-align: left;
	text-indent:28px;
	width:153px;
	margin: 0 3px;
	border-bottom: 1px solid #ddd;
	color: #484647;
}
.navlist li a:hover{
	color:#000;
}
.back .content{
	width:100%;
	height: 100%;float: left;
}
.details{
	padding:30px 0 30px 0;
	text-align: center;
}
.back .content iframe{
	width:100%;
	height:100%;
}
.back .footer{
	clear: both;
	background: url(../images/foot.png) repeat-x;
	height: 25px;
	width:100%;
	line-height: 25px;
	color:#fff;
	text-indent: 10px;
}
.back .footer p{
	width:100%;
}
.back .footer a{
	color: #fff;
	padding:0 10px;
}
.inner table{
	border-left: 1px solid #cccfd6;
    border-right: 0 solid #cccfd6;
    border-top: 0 solid #cccfd6;
    border-bottom: 1px solid #cccfd6;
    text-align: center;
}
.inner table td{
    padding: 3px 5px;
    white-space:nowrap;
}
.inner table td input { vertical-align:middle;}
.inner table td a{ color:#000;}
.b_list th{
	border-left:1px solid #cccfd6;
	height: 25px;
}
.b_list .r_border{
	border-right:1px solid #cccfd6;
}
/*----------------------------------- b_index start ---------------------------*/
.b_index .details table{
	margin: 20px 5px;
}
.b_index .details table th,.b_list table .thead,.b_change table .thead{
	background: url(../images/thbg.png) repeat-x #2D85A0;
	height: 25px;
	line-height: 25px;
	color: #fff;
	border-bottom:1px solid #cccfd6;
	font-weight: normal;
}
.theadnew{
	background: url(../images/color01.gif) repeat-x #2D85A0;
	height: 25px;
	line-height: 25px;
	color: #fff;
	border-bottom:1px solid #cccfd6;
	font-weight: normal;
}
.b_index .details table td{
	height: 25px;
	border:1px solid #cccfd6;
	border-width:1px 1px 0 0;
}
.b_index .details table .tdtitle{
	text-align: right;
}
/*----------------------------------- b_list start ---------------------------*/
.b_list table,.b_list .select,wrapper{
	margin:0 5px;
}
.b_list .select{
	width:98%;
	margin:20px 5px 0;
}
.select_inner{
	border:1px solid #cccfd6;
	border-width:1px 1px 0;
	padding:5px 10px;
	height:28px;
}
.b_list select{
	position: relative;
}
.b_list .textinput{
	width:195px;
	height: 18px;
	padding: 4px 0 0 3px;
	border:1px solid #7f9db9;
	background: none;
}
.b_list th{
	font-weight: normal;
}
/*
.b_list td span{
	display: block;
	width:14px;
	height: 14px;
	text-indent: -9999px;
	background: url(../images/tui.png) no-repeat;
	margin: 0 auto;
}*/
.operate{
	height:28px;
	padding:10px 0 0 18px;
	float: left;
    width: 719px;
}
.operate input,
.operate lable{
	vertical-align: middle;
}
.pages{
	float:inherit;
	padding:10px 15px 0 0;
}
.pages a,.pages span{
	color: #df4f75;
}
.b_change table{
	margin:0px 5px;
    height: 93px;
    width: 787px;
}
.b_change table td{
	text-align: left;
	padding:3px 5px;
	vertical-align:top;
}
.b_change table .left{
}
.b_change table label{/*label*/
	display: block;
	text-align: right;
    width: 374px;
   
}
.b_change table .r_label{
	text-align: left;
	float: left;
	display: block;
}
.b_change .textinput,.b_change textarea{
	height: 121px;
	padding:2px 0 0 3px;
	border:1px solid #cacdd4;
	background: none;
}
.b_change .file{
	height: 18px;
}
.b_change textarea{
}
.b_change .checkinput{
	float:left;
	display: block;
	vertical-align: middle;
	position: relative;
	top:3px;
	margin-right:5px;
    left: 0px;
    width: 59px;
}
.b_change .operate{
	text-align: center;
	float: none;
	padding:10px 0 20px;
}
.labelnone table{margin:0; padding:0; border:0; border:none;}
.labelnone table tr{margin:0; padding:0; border:0;border:none;}
.labelnone table td{margin:0; padding:0; border:0;border:none;}
.labelnone input{margin:0; padding:0; float:left;}
.labelnone label{margin:0; padding:0; float:left;}
.labelnone_one label{margin:0; padding:0;}
.labelnone_one table{margin:0; padding:0; border:0; border:none;}
.labelnone_one table tr{margin:0; padding:0; border:0;border:none;}
.labelnone_one table td{margin:0; padding:0; border:0;border:none;}
.labelnone_one .webeidto{ width:600px; float:left;}